{inputs, ...}: {
  imports = [
    ./mailserver.nix
    ./networking.nix
    ./roundcube.nix
    inputs.simple-nixos-mailserver.nixosModule
  ];

  deployment.tags = ["mail"];

  system.stateVersion = "25.05";
}
